body {
  margin: 0;
  padding: 0; }

.footer-global-light {
  padding: 0 20px;
  background: #f0f0f0; }

.footer-global-light .footer-inner {
  max-width: 980px;
  margin: 0 auto;
  padding: 15px 0; }

.global-copyright {
  width: 35%;
  padding-left: 15px;
  text-align: right;
  font-size: 14px;
  color: #333;
  font-family: Arial, Helvetica, sans-serif; }
.global-copyright span {font-size: 14px !important;}
  .global-copyright a {
    color: #1984ee; }

.global-counters {
  width: 65%;
  padding-right: 15px; }

.global-copyright, .global-counters {
  display: inline-block;
  vertical-align: middle;
  box-sizing: border-box; }

@media all and (max-width: 540px) {
  .global-copyright, .global-counters {
    display: block;
    width: 100%;
    padding: 0;
    text-align: center; }

  .global-copyright {
    padding-top: 15px; } }